This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 1799 - mc is giving error messages at startup
mc is giving error messages at startup
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: mc (Show other bugs)
6.0
All Linux
medium Severity low
: ---
: ---
Assigned To: Federico Musto
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-03-25 16:59 EST by Preston Brown
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-05-31 13:43:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Preston Brown 1999-03-25 16:59:15 EST
I'm getting the following message from mc at startup:

subshell.c: couldn't open master side of pty
pty_open_master: Bad file
descriptor

Sounds like a problem with the new 2.2 pty handling?
Comment 1 Jeff Johnson 1999-05-31 13:43:59 EDT
Works for me in 6.0.

Note You need to log in before you can comment on or make changes to this bug.